Subject: Re:
From: "Michael B" <[email-masked]>
To: "Rob D Mawhinney" <[email-masked]>
Date: Mon, 7 Oct 2013 15:19:18 -0400

Hello Rob.
Let me know asap if you in did or didn't get in the 24# paper.  I am going to need it asap so if you did not, I just need to have enough time to get it from another source.  
Thank you,
Michael B
LLPS

From: Rob D Mawhinney 
Sent: Monday, October 07, 2013 11:36 AM
To: [email-masked] 
Cc: Christopher J Wendt 
Subject: FW: 

 

Hello Mike,

Here is the information that we have on the 24" 28# wide format rolls.

The code is RB24-28 and they have 150' per roll. 1 Roll per carton. $16.58/roll.

These would take 3-4 days to get in, however the first order would take a couple additional days for us to set up a code internally.

Thanks!!

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

 

From: Christopher J Wendt 
Sent: Monday, October 07, 2013 11:25 AM
To: Rob D Mawhinney
Subject: FW: 

 

From: Christopher J Wendt 
Sent: Wednesday, October 02, 2013 3:58 PM
To: [email-masked]'
Cc: Dan X Trasky
Subject: FW: 

Revised Quote..

Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M

6055359 RB24-24             1        0  CTN     43.22000  CTN

RB ENGINEERING BOND 24"X 450' 24LB 3" CORE WHT

Mike, it would take me 3 days to get product in.

We do not have in stock..

As we move forward I would be able to keep in stock for you.

I hope this can work. Let me know.

Thanks.

From: Christopher J Wendt 
Sent: Wednesday, October 02, 2013 2:52 PM
To: [email-masked]'
Subject: 

Hi Mike, we have 6ctns of the 24" 500ft  rolls in stock.

Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M

2351575 RB24                1        1  CTN     38.37000  CTN

RB ENGINEERING BOND 24"X 500' 20LB 3"CORE 92BRT WHT

Dan (XPEDX G.R) told me you are in need of this for 10/3/13.

Give me a call so we can set something up.

 

CJ Wendt

XPEDX Flint

P (810) 767 - 5174

F (810) 767 - 5744

[email-masked]